@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet');
:root {
    --primary-color: #0260A4;
    --secondary-color: #FFC703;
    --text-color: #333333;
    --background-color: #f5f5f5;
    --white: #fff;
    --black: #000;
     --primary-gradient: linear-gradient(90deg, #ff7e5f, #feb47b);

}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    color: #504f50;
    font-family: "Roboto", sans-serif;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

strong {
    font-weight: 600;
}

.fa,
.fas {
    font-family: "Font Awesome 5 free" !important;
    font-weight: 900;
}

/*------------------global css-----------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
    white-space: pre-line;
    margin: 0 0 15px 0;

}

h1 {
    font-weight: 500;
    font-size: 50px;
    line-height: 55px;
}

h2 {
    font-weight: 600;
    font-size: 45px;
    line-height: 54px;
    background: linear-gradient(91deg,#f1a023 .32%,#ea6a26 28.25%,#d81e40 61.56%,#e21682 98.31%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

h3 {
    font-weight: 800;
    font-size: 37px;
    line-height: 44px;
}

h4 {
    font-weight: 800;
    font-size: 25px;
    line-height: 30px;
}

h5 {
    font-weight: 600;
    font-size: 18px;
    line-height: 29px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

h6 {
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

p {
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #43484e;
}

ul li {
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #43484e;
}

a {
    font-weight: 600;
    font-size: 15px;
    line-height: 22px;
    text-decoration: none;
    color: #43484e;
}

a:hover {
    color: #000;
}

input,
textarea,
select {
    background-color: #f5f8fa !important;
    border-radius: 0 !important;
}

select:focus,
input:focus,
textarea:focus {
    box-shadow: inherit !important;
}

.main-btn {
    background: #000;
    color: #fff;
    border-radius: 3px;
    font-size: 15px;
    white-space: nowrap;
    border: 1px solid #000;
    outline: none;
    padding: 12px 35px;
    text-transform: uppercase;
    font-weight: 500;
}

.main-btn:hover {
    color: #000;
    background-color: #fff;
    border: 1px solid #000;
}

.primary-btn {
    background: #fff;
    color: #000;
    border-radius: 3px;
    font-size: 15px;
    white-space: nowrap;
    border: 1px solid #000;
    outline: none;
    padding: 12px 35px;
    text-transform: uppercase;
}

.primary-btn:hover {
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
}

.section-padding {
    padding: 60px 0;
}

.section-bottom-margin {
    margin-bottom: 60px;
}

.section-top-margin {
    margin-top: 60px;
}

.section-top-padding {
    padding-bottom: 60px;
}

.section-margin-row {
    margin-top: 30px;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media screen and (min-width:0) and (max-width:767px) {
    .section-padding {
        padding: 40px 0;
    }

    .section-bottom-margin {
        margin-bottom: 40px;
    }

    .section-top-margin {
        margin-top: 40px;
    }

    .section-top-padding {
        padding-bottom: 40px;
    }

    .section-margin-row {
        margin-top: 20px;
    }

    p,
    ul li,
    footer ul li a {
        font-size: 14px;
        line-height: 22px;
    }

    h1 {
        font-size: 35px;
    }

    h2 {
        font-size: 25px;
        line-height: 35px;
    }

    h3 {
        font-size: 23px;
    }

    h4 {
        font-size: 21px;
    }

    h5 {
        font-size: 17px;
    }

    h6 {
        font-size: 16px;
    }

}


@media screen and (min-width:768px) and (max-width:1400px) {
    .section-padding {
        padding: 50px 0;
    }

    .section-bottom-margin {
        margin-bottom: 50px;
    }

    .section-top-margin {
        margin-top: 50px;
    }

    .section-top-padding {
        padding-bottom: 50px;
    }

    .section-margin-row {
        margin-top: 40px;
    }


    ul li,
    footer ul li a {
        font-size: 14px;
        line-height: 22px;
        display: flex;
    }

    h1 {
        font-size: 40px;
        line-height: 50px;
    }

    h2 {
        font-size: 30px;
        line-height: 40px;
    }

    h3 {
        font-size: 25px;
        line-height: 35px;
    }

    h4 {
        font-size: 22px;
        line-height: 32px;
    }

    h5 {
        font-size: 18px;
        line-height: 30px;
    }

    h6 {
        font-size: 18px;
        line-height: 28px;
    }

    .innerpage-banner-wrp::after {
        border-bottom-left-radius: 40% 40%;
        border-bottom-right-radius: 40% 40%;
    }

    .service-column-inner {
        top: 0 !important;
        border: inherit !important;
    }

    .portfollio-wrp .nav .nav-link {
        font-size: 14px;
        margin-bottom: 10px;
    }
}

/* @media screen and (min-width:1025px) and (max-width:1400px) {}

@media (min-width:1900px) { } */